Bug 608752 (sat540-canfix) - Satellite 5.4.0 Canfix Tracker Bug
Summary: Satellite 5.4.0 Canfix Tracker Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: sat540-canfix
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release
Version: 540
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 484612 493060 498211 498661 502902 505107 506154 511147 512749 514635 518262 523631 531643 537147 539159 570393 580227 594513 596112 606555 613991 613994 613996 613998 620366 622441 625730 625792 627874 628644 630009 630585 632561 634588 634674
Blocks: sat540
TreeView+ depends on / blocked
 
Reported: 2010-06-28 15:47 UTC by Clifford Perry
Modified: 2012-05-04 14:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 15:52:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Clifford Perry 2010-06-28 15:47:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.